gicFeatureMapActions(3)

NAME
gicFeatureMapActions, gicFeatureFindConflict : Feature mappings

SYNOPSIS
#include <ggi/gic.h>
int gicFeatureMapActions(gic_handle_t hand,
      gic_feature *feature, gic_actionlist *actions);
int gicFeatureFindConflict(gic_handle_t hand,
      gic_feature *feature, gic_recognizer *rec,
      gic_recognizer **start_and_return);

DESCRIPTION
gicFeatureMapActions is called to reestablish the connection between the actions and the action callbacks. In learning-mode, gicFeatureFindConflict is useful to check, if there are conflicting features.

RETURN VALUE
TODO Write something useful here

SEE ALSO
TODO